export const FETCH_PRODUCT_LIST = "FETCH_PRODUCT_LIST";
export const FETCH_PRODUCT_LIST_SUCCESS = "FETCH_PRODUCT_LIST_SUCCESS";
export const FETCH_PRODUCT_LIST_ERROR = "FETCH_PRODUCT_LIST_ERROR";

export const FETCH_PRODUCT_ITEM = "FETCH_PRODUCT_ITEM";
export const FETCH_PRODUCT_ITEM_SUCCESS = "FETCH_PRODUCT_ITEM_SUCCESS";
export const FETCH_PRODUCT_ITEM_FAILURE = "FETCH_PRODUCT_ITEM_FAILURE";

export const ADD_CART = "ADD_CART";
export const ADD_CART_SUCCESS = "ADD_CART_SUCCESS";
export const ADD_CART_FAILURE = "ADD_CART_FAILURE";

export const FETCH_CART = "FETCH_CART";
export const FETCH_CART_SUCCESS = "FETCH_CART_SUCCESS";
export const FETCH_CART_FAILURE = "FETCH_CART_FAILURE";

export const REMOVE_CART = "REMOVE_CART";
export const REMOVE_CART_SUCCESS = "REMOVE_CART_SUCCESS";
export const REMOVE_CART_FAILURE = "REMOVE_CART_FAILURE";

export const UPDATE_CART = "UPDATE_CART";
export const UPDATE_CART_SUCCESS = "UPDATE_CART_SUCCESS";
export const UPDATE_CART_FAILURE = "UPDATE_CART_FAILURE";